{
  "id": 3343495,
  "name": "H. P. Hotz, appellee, v. James U. Duffin, appellant",
  "name_abbreviation": "Hotz v. Duffin",
  "decision_date": "1927-02-19",
  "docket_number": "",
  "first_page": "661",
  "last_page": "661",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 661"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 289,
    "ocr_confidence": 0.512,
    "sha256": "aa9c142810f7b8efd7f0b0813369327ba4424937a2c980f7ec707d3c3c645c87",
    "simhash": "1:63e714e7f01fd348",
    "word_count": 48
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "H. P. Hotz, appellee, v. James U. Duffin, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barry"
      }
    ],
    "attorneys": [
      "J. B. Harris, for appellant. Edward L. Maher, for appellee; Frank E. Sebastian, of counsel."
    ],
    "corrections": "",
    "head_matter": "H. P. Hotz, appellee, v. James U. Duffin, appellant.\nHeard in this court at the October term, 1926.\nOpinion filed February 19, 1927.\nJ. B. Harris, for appellant. Edward L. Maher, for appellee; Frank E. Sebastian, of counsel."
  },
  "file_name": "0661-02",
  "first_page_order": 695,
  "last_page_order": 695
}
